Bug 243819 - Gnome pilot didn't sync (over usb)
Summary: Gnome pilot didn't sync (over usb)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 05:27 UTC by David Bernstorff
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 19:43:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Bernstorff 2007-06-12 05:27:19 UTC
Description of problem:
Gnome pilot didn't sync over usb cable.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.15-5.fc7.i386

How reproducible:
allways

Steps to Reproduce:
1. Add gnome-pilot-applet to panel
2. gnome-pilot settings will be opened automatically
3. Fill in: Name: Cradle, Type: USB, Timoeut: 2, Device: /dev/ttyUSB0, Speed: 57600
4. Press Hot Sync button
5. Nothing happens

Actual results:
-

Expected results:
-

Additional info:
The same behaviour with /dev/ttyUSB1
I have a Palm Tungsten E2 and I want to sync with the usb cable.
When I press the Hot Sync button, I can see my palm in the hal manager...

Comment 1 David Bernstorff 2007-06-21 19:43:39 UTC
Synchronisation works now. I had to add me to the group 'uucp'.


Note You need to log in before you can comment on or make changes to this bug.